@charset "utf-8";
/* CSS Document */

/*

<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400|Ubuntu:300,300i,400,400i,500,700" rel="stylesheet">

*/

body.mceContentBody { overflow: auto; background: #fff; }
.content
{
	font: 300 1.063em/170% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	color:#5F5F5F;
}
.content a
{
	color: #669692;
	text-decoration: underline;
}
.content a:hover
{
	text-decoration: none;
}

h3
{
	font: 500 1.688rem/120% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	color:#333339;
}
.art_box_image_c
{
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
.art_element.art_box.spr,
.art_element.art_box.spl
{
	padding:0;
}
.art_element.art_box.cols_three
{
	padding-bottom: 20%;
	margin: 8px;
	width: calc(25% - 16px);
}
.art_element.art_box.cols_three.tall
{
	padding-bottom: 26%;
	margin-top: calc(-6% + 7.9px);
}
.art_element.art_box.cols_six
{
	padding-bottom: 30%;
	margin: 8px;
	width: calc(50% - 16px);
}
.art_element.art_group.pauschal_box
{
	margin: 8px;
	width: calc(50% - 16px);
	padding-bottom: 30%;
	background:#F2F2F2;
}
.art_element.art_group.pauschal_box > .art_element_c
{
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	box-sizing: border-box;
	padding-top: 25px;
}
.art_element.art_box.top-align
{
	margin-top: calc(-11% + 11px);
}
.art_element.art_group.startboxes
{
	padding-top:180px;
	padding-bottom: 30px;
}
.art_element.art_group.startboxes > .art_element_c
{
	max-width:1500px;
}
.art_element.art_box a.art_element_c
{
	position: absolute;
    width: 100%;
    height: 100%;
	box-sizing: border-box;
	padding:0;
}
.art_element.hidden
{
	opacity:0;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInUp {
  animation-name: fadeInUp;
  animation-duration: 1s;
  animation-fill-mode: both;
}
/*.art_element.art_box:nth-child(2){animation-delay: 0.3s;}
.art_element.art_box:nth-child(3){animation-delay: 0.6s;}
.art_element.art_box:nth-child(4){animation-delay: 0.9s;}
.art_element.art_box:nth-child(5){animation-delay: 1.2s;}
.art_element.art_box:nth-child(6){animation-delay: 1.5s;}
.art_element.art_box:nth-child(7){animation-delay: 1.8s;}
.art_element.art_box:nth-child(8){animation-delay: 1.5s;}
.art_element.art_box:nth-child(9){animation-delay: 1.8s;}
.art_element.art_box:nth-child(10){animation-delay: 0.3s;}
.art_element.art_box:nth-child(11){animation-delay: 0.6s;}*/

.art_element.art_box .art_box_cont
{
	width:100%;
	height:100%;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index:20;
}
.art_element.art_box .art_box_cont .art_box_btn
{
	width:100%;
	height:100%;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index:20;
	transition: background 0.6s;
}
.art_element.art_box.tall .art_box_cont .art_box_btn
{
	box-sizing: border-box;
    padding-top: 25%;
}
.art_element.art_box:hover a .art_box_cont .art_box_btn
{
	background: rgba(0,0,0,0.1);
}
.art_element.art_box .art_box_cont .art_box_btn div
{
	font: 700 1.688em/120% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	color: #fff;
	text-transform: uppercase;
	text-shadow: 3px 3px 7px rgba(0,0,0,0.65);
}
.art_element.art_box .art_box_cont .art_box_btn div span
{
	float:left;
	width:100%;
	text-align: center;
}
.art_element.art_box .art_box_cont .art_box_btn div span.more
{
	font: 400 0.556em/140% "Source Sans Pro", Arial, Helvetica, "sans-serif";
	text-decoration: underline;
	opacity:0;
	transition: opacity 0.6s;
}
.art_element.art_box .art_box_cont .art_box_btn div span.more:before
{
	content: 'mehr dazu';
}
.english .art_element.art_box .art_box_cont .art_box_btn div span.more:before
{
	content: 'more';
}
.art_element.art_box:hover .art_box_cont .art_box_btn div span.more
{
	opacity:1;
}
.art_element.art_box .art_box_image_c img
{
	transition: transform 5s;
}
.art_element.art_box:hover a .art_box_image_c img
{
	transform: scale(1.1);
}
.art_element.art_packages .art_element_c
{
	padding:0;
}
.art_element.art_group.pauschal_box .art_element_c .art_headline
{
	padding-top:0;
	padding-bottom: 0;
}
.art_element.art_group.pauschal_box .art_element_c 
{
	text-align:center;
	font: 300 1rem/166% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	color:#333333;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.art_element.art_group.pauschal_box .art_element_c .art_headline h3
{
	margin:0;
	padding:0;
	font: 700 1.875rem/136% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	color:#505259;
	text-transform: uppercase;
}
.art_element.art_group.pauschal_box .art_element_c .art_headline h3 span
{
	border-bottom: 5px solid #8CB0AC;
	position: relative;
}
.art_element.art_group.pauschal_box .art_element_c .art_headline h3 span:before
{
	content:"\f10e";
	color: #679692;
	position: absolute;
	left:-35px;
	top: -10px;
	font-size:1.750rem;
	font-family: FontAwesome;
	font-weight: 400;
}
.art_element .slick-dots
{
	padding:0;
}
.art_element.art_group.pauschal_box .art_element_c .art_element
{
	margin-top: 15px;
}
.art_element.art_packages .art_inner
{
	max-width: 400px;
	padding:0;
}
.art_element.art_packages h4
{
	margin:0;
	font: 700 1.188rem/136% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	text-decoration: underline;
	color:#669692;
	padding:0;
}
.art_element.art_packages h4:before
{
	display:none;
}
.art_element.art_group.mtitle.pauschal_box > .art_element_c > .art_inner
{
	margin-top:-40px;
}
.art_element.art_packages .art_pack_price
{
	margin-top:10px;
}
.art_element.art_packages .art_pack_price a
{
	font: 700 1.722em/120% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	color: #669692;
	text-decoration: none;	
}
.art_element.art_packages .art_pack_price a span
{
	font-size:0.645em;
	font-weight: 400;
	padding-right: 10px;
}
.art_pack_link a
{
	font: 400 1.111em/120% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	color:#669692;
	text-decoration: underline;
}
.art_pack_link a:hover
{
	text-decoration: none;
}
h1
{
	font: 500 1.765em/120% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	color:#333339;
	position: relative;
	text-transform: uppercase;
	padding: 38px 0 0 0;
}
.art_element.intro h1:before,
h1.intro:before
{
	width: 60px;
	height:3px;
	background: #50535A;
	position: absolute;
	left: calc(50% - 30px);
	top:0;
	content: '';
}
.art_element.intro,
h1.intro
{
	text-align:center;
}
.art_element.intro > .art_element_c
{
	max-width: 850px;
}
h2
{
	font: 400 1.059em/140% "Source Sans Pro", Arial, Helvetica, "sans-serif";
	color:#505259;
	letter-spacing: 1px;
	padding:0;
	margin:0;
	text-transform: uppercase;
}
.art_element .art_tip_btn
{
	text-align: right;
	width:100%;
	float:left;
}

.art_element.tip_no_image .art_tip_btn
{
	text-align: left;
	width:100%;
	float:left;
}
.art_element.tip_no_image .art_tip_btn a
{
	padding: 10px 21px;
	background:#679692;
	color:#fff;
	font: 400 0.941em/120% "Source Sans Pro", Arial, Helvetica, "sans-serif";
	transition: all 0.5s;
}
.art_element.tip_no_image .art_tip_btn a:after
{
	display: none;
}
.art_element .art_tip_btn a
{
	padding: 0;
	color:#669692;
	font: 400 1em/120% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	transition: all 0.5s;
	position: relative;
}
.art_element .art_tip_btn a:after
{
	content:"\f061";
	font-family: FontAwesome;
	padding-left: 10px;
}
.art_element.tip_no_image .art_tip_btn a:hover
{
	background:#4A6C69;
	color:#fff;
}
.art_element .art_tip_btn a:hover
{
	color:#4e716e;
}
.art_element.art_button a
{
	padding: 10px 21px;
	background:#ADC7C4;
	color:#505259;
	font: 400 0.941em/120% "Source Sans Pro", Arial, Helvetica, "sans-serif";
	transition: all 0.5s;
}
.art_element.art_button.dark_button a
{
	color: #fff;
	background:#006A7F;
}
.art_element.art_button a:hover
{
	background:#679893;
	color:#fff;
}
.art_element.art_button.dark_button a:hover
{
	background:#14576F;
}
.art_element.headline_aside .art_element_c
{
	display:flex;
	flex-wrap: wrap;
	align-items: center;
}
.art_element.headline_aside .art_headline_c,
.art_element.headline_aside .art_inner
{
	width:50%;
}
h3
{
	font: 400 1.588em/120% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	padding:0 0 20px 0;
	margin:0;
	color:#333339;
}
.content ul 
{
    list-style: none;
    display: table;
    float: left;
  	z-index:10;
    position: relative;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
}
.content ul li 
{ 
	position: relative;
	padding-bottom: 5px;
	float: left;
    width: 100%;
}
.content ul li:before {
 
    content: '■';
    position: absolute;
    left: -24px;
    top: -1px; 
	width: 6px;
	height: 6px;
	font-size: 0.7em;
	color: #679692;
} 
h4
{
	font: 400 1.059em/140% "Source Sans Pro", Arial, Helvetica, "sans-serif";
	color:#505259;
	letter-spacing: 1px;
	padding:0 0 20px 0;
	margin:0;
	text-transform: uppercase;
	position: relative;
}
h4:before
{
	width: 60px;
	height:3px;
	background: #50535A;
	position: absolute;
	left: 0;
	bottom:0;
	content: '';
}
h5
{
	font: 400 1.529em/140% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	padding: 0;
	margin:0;
	color: #679692;
}
.art_element.art_tip
{
	padding: 55px 0;
	overflow:visible;
	margin-top: 90px;
}
.tipp_bg
{
	position: absolute;
    width: 100%;
    height: 100%;
	left:0;
	top:0;
}
/*.tipp_bg img
{
	width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}*/
.art_element.art_tip .art_element_c
{
	max-width:none;
	justify-content: flex-end;
}
.art_element.art_tip .art_tip_image_c:before
{
	content: "\f10e";
    color: #679692;
    position: absolute;
    right: 15px;
    top: 12px;
    font-size: 1.750rem;
    font-family: FontAwesome;
    font-weight: 400;
}
.art_element.art_quote .art_element_c
{
	max-width: none;
}
.art_element.art_texti div img
{
	transition: transform 5s;
}
.art_element.art_texti div img:hover
{
	    transform: scale(1.1);
}
.art_element.art_texti .dv_image_right a:before,
.art_element.art_texti .dv_image_left a:before
{
	content:url(../img/icons/plus.svg);
	position: absolute;
	right: 24px;
	bottom:24px;
	z-index:10;
	filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.33));
	width:50px;
	height: 50px;
}
.art_element.art_table table.mobile_table.preis-table-a.sidebar_t.hide_on_mobile
{
	display:table;
	margin-bottom: 40px;
}
.preis-table-a
{
	border-spacing: 0;
    padding:0;
}
.preis-table-a tr.preislistetop th,
.preis-table-a tr td.trtitle
{
	font: 400 1.588em/120% Ubuntu, "Trebuchet MS", "Lucida Sans", "sans-serif";
	color: #333339;
	border-bottom: 1px solid #50535A;
	padding:20px 30px;
	background:#F3F3F3;
	text-align: left;
	vertical-align: bottom;
}
.sidebar_content .preis-table-a tr.preislistetop th,
.sidebar_content .preis-table-a tr td.trtitle
{
	font-size:1.2em;
	padding:14px 20px;
}
.preis-table-a tr td,
.preis-table-a tr th
{
	padding: 20px 30px;
	border-bottom: 1px solid #50535A;
	text-align: left;
	vertical-align: top;
}
.sidebar_content .preis-table-a tr td,
.sidebar_content .preis-table-a tr th
{
	padding: 14px 20px;
}
.art_element.art_group.cols_twelve.closed.art_disp_all.mtitle.accitem {
	margin-top: 15px;
}
.art_element.art_group.accitem > .art_element_c > .art_headline
{
	background: #F3F3F3;
}
.art_element.art_group.accitem > .art_element_c > .art_headline h1,
.art_element.art_group.accitem > .art_element_c > .art_headline h2,
.art_element.art_group.accitem > .art_element_c > .art_headline h3,
.art_element.art_group.accitem > .art_element_c > .art_headline h4,
.art_element.art_group.accitem > .art_element_c > .art_headline h5
{
	padding-top:0;
	padding-bottom: 0;
}
.art_element.art_group.accitem .art_inner > .art_element
{
	padding-top: 40px;
}



@media only screen and (max-width: 1240px)
{
	.art_element.art_packages .art_inner 
	{
		max-width: none;
	}
	.art_element.art_group.pkgslider .pkg_c 
	{
		padding: 0px 45px 0 45px;
	}
	.art_element.art_group.pauschal_box > .art_element_c > .art_headline
	{
		display:none;
	}
}
@media only screen and (max-width: 1024px)
{
	.art_element.art_box.cols_six,
	.art_element.art_group.pauschal_box
	{
		width:calc(100% - 16px);
		padding-bottom: 50%;
	}
	.art_element.art_box.cols_three,
	.art_element.art_box.cols_three.tall 
	{
		width: calc(50% - 16px);
		padding-bottom: 50%;
		margin-top:8px;
	}
	.art_element.art_box.tall .art_box_cont .art_box_btn 
	{
		padding-top: 0;
	}
	
	.art_element.art_box.top-align
	{
		margin-top:8px;
	}
	
	.art_element.art_group.pauschal_box > .art_element_c > .art_headline
	{
		display:block;
	}
	.art_element.art_packages .art_inner 
	{
		max-width: 500px;
	}
	.art_element.headline_aside .art_headline_c, 
	.art_element.headline_aside .art_inner
	{
		width:100%;
	}
	
}
@media only screen and (max-width: 780px)
{
	.sidebar_content .preis-table-a tr.preislistetop th, .sidebar_content .preis-table-a tr td.trtitle, .sidebar_content .preis-table-a tr td, .sidebar_content .preis-table-a tr th
	{
		padding: 10px;
	}
}
@media only screen and (max-width: 700px)
{
	.art_element.art_texti .dv_image_right a:before, .art_element.art_texti .dv_image_left a:before
	{
		display: none;
	}
}
@media only screen and (max-width: 680px)
{
	.art_element.art_group.pauschal_box > .art_element_c
	{
		    position: relative;
	}
	.art_element.art_group.pauschal_box
	{
		padding-bottom:0;
	}
	.art_element.art_group.pauschal_box .art_element_c .art_headline h3
	{
		padding: 30px 0;
	}
	.preis-table-a tr.preislistetop th, .preis-table-a tr td.trtitle
	{
		font-size:1.2em;
		padding: 20px 10px;
	}
	.preis-table-a tr td, .preis-table-a tr th
	{
		padding: 20px 10px;
	}
}
@media only screen and (max-width: 650px)
{
	.content
	{
		font-size:1em;
	}
	.art_element.art_box.cols_six, 
	.art_element.art_box.cols_three,
	.art_element.art_box.cols_three.tall
	{
		width: calc(100% - 16px);
		padding-bottom: 80%;
		margin: 4px 8px;
	}
	.art_element.art_group.pauschal_box
	{
		margin: 4px 8px;
	}
	.art_element.art_tip.tip_no_image
	{
		margin-top:120px;
		padding-top: 70px;
	}
	.art_element.art_tip.tip_no_image .art_tip_cont
	{
		width:100%;
	}
	.art_element.art_tip.tip_no_image .art_element_c:before
	{	
    	top: -170px;
	}
	h1
	{
		font-size:1.265em;
		padding: 20px 0 0 0;
	}
	h2, h4
	{
		font-size:1em;
	}
	.art_element.art_group.pauschal_box .art_element_c
	{
		font-size: 1rem;
	}
	.art_element.art_group.pauschal_box .art_element_c .art_headline h3
	{
		font-size:1.375rem;
	}
	.art_element.art_group.pauschal_box .art_element_c .art_headline h3 span:before
	{
		font-size: 1.20rem;
		left: -23px;
	}
	.art_element.art_group.pauschal_box .art_element_c .art_headline h3 span
	{
		border-bottom: 3px solid #8CB0AC;
	}
	.art_element.art_packages h4
	{
		font-size:1.1rem;
	}
	.art_element.art_group.pkgslider .pkg_c 
	{
		padding: 0px 20px 0 20px;
	}
	.art_element .slick-arrow.slick-prev
	{
		left:-10px;
	}
	.art_element .slick-arrow.slick-next 
	{
		right: -10px;
	}
	.art_element.art_quote .art_quote_cont 
	{
		height: 256px;
		max-width: 256px;
		padding: 7px;
		font-size: 1.7em;
		margin-right: 15px;
		margin-left: 15px;
	}
	.art_element.art_quote
	{
		padding-top: 174px;
    	padding-bottom: 15px;
	}
	.tipp_bg
	{
		display:none;
	}
	.art_element.art_tip .art_tip_cont
	{
		background: #EEEEEE;
		margin-right: 10px;
    	margin-left: 10px;
		padding: 68px 17px 30px 17px;
	}
	.art_element.art_tip .art_tip_image_c 
	{
		right: 25px;
		top: -69px;
		width: 185px;
		height: 185px;
	}
	h5
	{
		font-size:1.3em;
	}
	h3
	{
		font-size:1.3em;
	}
	.art_element.art_group.startboxes
	{
		padding-top: 65px;
	}
	
}

/* Wetter */
.wetter_s_bottom a
{
	color: #5F5F5F;
}
.wetter_c
{
	width: 100%;
	overflow: hidden;
	
	/* Can be removed to inherit content setting */
	font-family: Ubuntu, 'Trebuchet MS', 'Lucida Sans', sans-serif;
	font-size: 1.063em;
	line-height: 170%;
	color: #5F5F5F;
}
.wetter_c .wetter_day
{
	width: 40%;
	float: left;
	margin: 35px 0 0 0;
	padding: 0 10% 0 0;
}
.wetter_c .wetter_desc
{
	width: 100%;
	float: left;
	margin: 35px 0 0 0;
}
.wetter_c p.wetter_title
{
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size: 1.059em;
	color: #505259;
	line-height: 140%;
	text-transform: uppercase;
	
}
.wetter_c p.wetter_stitle
{
	padding: 3px 0;
	font-weight: bold;
}
.wetter_c p.wetter_stitle.spacer
{
	margin: 8px 0 0 0;
}

.wetter_c p.wetter_date
{
}
.wetter_c .wetter_spacer
{
	margin: 15px 0 0 0;
}

.wetter_c .wetter_day_data
{
	float: left;
	margin: 10px 0 0 0;
	max-width: 460px;
	min-width: 280px;
}
.wetter_c .wetter_day_data .wetter_icon
{
	width: 30%;
	padding: 0 10% 0 0;
}
.wetter_c .wetter_day_data .wetter_icon img
{
	vertical-align: middle;
}
.wetter_c .wetter_day_data .wetter_label
{
	width: 35%;
	padding: 0 5% 0 0;
	
	font-weight: bold;
}
.wetter_c .wetter_day_data .wetter_data
{
	width: 20%;
}

.wetter_c .wetter_sepline
{
	width: 100%;
	float: left;
	margin: 35px 0 0 0;
	border-top: 1px solid #F5F3F1;
}
@media only screen and (max-width: 800px)
{
	.wetter_c .wetter_day
	{
		width: 100%;
	}
}
@media only screen and (max-width: 500px)
{
	.art_element.art_table table.mobile_table.preis-table-a.sidebar_t.mobile_table
	{
		display:none;
	}
	.art_element.art_table table.mobile_table.preis-table-a.sidebar_t.mobile_table.hide_on_mobile
	{
		display:table;
	}
}
@media only screen and (max-width: 480px)
{
	.wetter_c .wetter_icon img
	{
		width: 50px;
	}
	.wetter_c .wetter_day_data td
	{
		padding: 0;
	}
	.wetter_c .wetter_icon
	{
		width: 25%;
		padding: 0 5% 0 0;
	}
	.wetter_c .wetter_day_data .wetter_label
	{
		width: 45%;
	}
}

/*GOOGLE MAPS*/
#maprahmen
{
    border: none;
    width: 100%;
}
#karte
{
    width: 100%;
    height: 550px;
}
#input-hintergrund
{
    padding: 12px;
    background:#F2F2F2;
	height:44px;
}
#inputaddress
{
    background-color: #fff;
    border: 0 none;
    float: left;
    height: 20px;
    margin: 0 12px 0 0;
    padding: 12px;
    max-width: 400px;
    width: 100%;
    color:#595959;
	font: 300 1.063em/170% Ubuntu, 'Trebuchet MS', 'Lucida Sans', 'sans-serif';
}
#mapsButton1
{
    padding: 13px 25px;
    transition: all 500ms;
    color: #fff;
    text-decoration: none;
    font: 300 1.063em/170% Ubuntu, 'Trebuchet MS', 'Lucida Sans', 'sans-serif';
    text-transform: uppercase;
    background: ##006A7F;;
    border:none;
    cursor:pointer;
}

input[type="submit"] {
    background-color: #006A7F;
    border: 0;
    color: #fff;
    font: 300 1.063em/175% Ubuntu, 'Trebuchet MS', 'Lucida Sans', 'sans-serif';
    text-decoration: none;
    padding: 6px 20px;
    margin-top: 0;
    box-sizing: border-box;
}

div.gm-style-iw {
	font: 300 1.063rem/170% Ubuntu, 'Trebuchet MS', 'Lucida Sans', 'sans-serif' !important;
	color: #5F5F5F;
}

@media only screen and (max-width: 740px)
{
	#input-hintergrund {
		height: 100px;
	}
	#inputaddress {
		width: 100%;
		max-width:623px;
		height: 20px;
		padding: 24px 12px;
		box-sizing: border-box;
	}
	input[type="submit"] {
		margin-top:10px;
	}

}

.art_element.no_margin_top {
    margin-top: -15px !important;
}